# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Vasudev Kamath <kamathvasudev@gmail.com>, 2009
# Shankar Prasad <svenkate@redhat.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-16 01:40+0000\n"
"PO-Revision-Date: 2010-01-05 11:30+0530\n"
"Last-Translator: Shankar Prasad <svenkate@redhat.com>\n"
"Language-Team: Kannada <kde-l10n-kn@kde.org>\n"
"Language: kn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: contents/config/config.qml:13
#, kde-format
msgid "Appearance"
msgstr "ಗೋಚರಿಕೆ"

#: contents/ui/configGeneral.qml:23
#, fuzzy, kde-format
#| msgid "Show &seconds hand"
msgid "Show seconds hand"
msgstr "ಸೆಕೆಂಡುಗಳ ಮುಳ್ಳನ್ನು ತೋರಿಸು (&s)"

#: contents/ui/configGeneral.qml:24
#, kde-format
msgid "General:"
msgstr ""

#: contents/ui/configGeneral.qml:28
#, fuzzy, kde-format
#| msgid "Show &time zone"
msgid "Show time zone"
msgstr "ಕಾಲವಲಯವನ್ನು ತೋರಿಸು (&t)"

#: contents/ui/main.qml:80
#, kde-format
msgctxt "@info:tooltip"
msgid "Current time is %1; Current date is %2"
msgstr ""

#~ msgid "Show the seconds"
#~ msgstr "ಸೆಕೆಂಡುಗಳನ್ನು ತೋರಿಸು"

#~ msgid "Check this if you want to show the seconds."
#~ msgstr "ಸೆಕೆಂಡುಗಳನ್ನು ತೋರಿಸಬೇಕೆಂದಿದ್ದಲ್ಲಿ ಇದಕ್ಕೆ ಗುರುತು ಹಾಕಿ."

#~ msgid "Show &seconds hand"
#~ msgstr "ಸೆಕೆಂಡುಗಳ ಮುಳ್ಳನ್ನು ತೋರಿಸು (&s)"

#~ msgid "Show the Timezone in text"
#~ msgstr "ಕಾಲವಲಯವನ್ನು ಪಠ್ಯದಲ್ಲಿ ತೋರಿಸು"

#~ msgid "Check this if you want to display Timezone in text."
#~ msgstr "ಕಾಲವಲಯವನ್ನು ಪಠ್ಯದಲ್ಲಿ ತೋರಿಸಲು ಇದಕ್ಕೆ ಗುರುತು ಹಾಕಿ."

#~ msgid "Show &time zone"
#~ msgstr "ಕಾಲವಲಯವನ್ನು ತೋರಿಸು (&t)"
